<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <header>
      <section class="navibar">
        <a href="#" class="logo">
          <div class="logo-container">
            <img
              src="./images/logo-img 1.png"
              alt="logo"
              title="logo"
              class="logo_img"
            />
            <p class="text-logo">Architect</p>
          </div>
        </a>
        <div class="menu-container">
          <ul class="menu">
            <li class="menu-item"><a class="menu-link" href="#">Home</a></li>
            <li class="menu-item">
              <a class="menu-link" href="#">Architecture Design</a>
            </li>
            <li class="menu-item">
              <a class="menu-link" href="#"> Strange Buildings</a>
            </li>
            <li class="menu-item">
              <a class="menu-link" href="#"> Magazine</a>
            </li>
            <li class="menu-item"><a class="menu-link" href="#"> Blog</a></li>
            <li class="menu-item"><a class="menu-link" href="#">News</a></li>
          </ul>
        </div>

        <a class="search" href="#">
          <img
            class="search-img"
            src="./images/search.png"
            alt="search-img"
            title="search-img"
          />
        </a>
      </section>
      <section class="intro">
        <h2 class="intro-header">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>

        <a class="intro-link left-intro-link" href="#">Subscribe Now</a>
        <a class="intro-link right-intro-link" href="#">Best Articles</a>
      </section>
    </header>
    <main>
      <section class="most-popular">
        <h1 class="most-popular-header">most popular posts</h1>

        <ul class="post-list">
          <li class="post-list-item">
            <img src="./images/vanglo-house.jpg" alt="none" />
            <h3 class="post-list-text">Vanglo House By LWPAC in Canada</h3>
          </li>
          <li class="post-list-item sunrise">
            <img src="./images/sunrise-expans.png" alt="none" />
            <h3 class="post-list-text">Sunrise Expanse Hotel in USA</h3>
          </li>
          <li class="post-list-item">
            <img src="./images/ringve-museum-1.png" alt="none" />
            <h3 class="post-list-text">Stargaze Resort & Spa in USA</h3>
          </li>
          <li class="post-list-item">
            <img src="./images/vanglo-house-6.png" alt="none" />
            <h3 class="post-list-text">Royal Blossom Hotel & Spa in USA</h3>
          </li>
          <li class="post-list-item">
            <img src="./images/p1_8.png" alt="none" />
            <h3 class="post-list-text">Sunset Shack Hotel in Spain</h3>
          </li>
          <li class="post-list-item">
            <img src="./images/glorious.png" alt="none" />
            <h3 class="post-list-text">Glorious Expanse Hotel in France</h3>
          </li>
        </ul>
      </section>
      <section class="our-most-popular-container">
        <div class="our-most-popular-wrapper">
          <h3 class="grid-element our-most-popular-title">our most popular</h3>
          <hr class="grid-element our-most-popular-hr" />
          <img
            class="grid-element"
            src="./images/national-post.png"
            alt="national-post"
          />
          <img class="grid-element" src="./images/dryme.png" alt="dryme" />
          <img
            class="grid-element"
            src="./images/house-home.png"
            alt="house-home"
          />
          <img class="grid-element" src="./images/journy.png" alt="journy" />
        </div>
      </section>

      <section class="latest-post-thumbnails">
        <div class="top-rated-wrapper">
          <h3 class="latest-post-title">top rated</h3>

          <ul class="top-rated-list">
            <li><img src="./images/rated-img1.png" alt="." /></li>

            <li><img src="./images/rated-img2.png" alt="." /></li>

            <li><img src="./images/rated-img3.png" alt="." /></li>

            <li><img src="./images/rated-img4.png" alt="." /></li>

            <li><img src="./images/rated-img5.png" alt="." /></li>

            <li><img src="./images/rated-img6.png" alt="." /></li>

            <img src="./images/rated-img7.png" alt="." />
          </ul>
        </div>
      </section>

      <section class="most-liked-post">
        <div class="most-liked-post-container">
          <h2 class="most-liked-post-title">hot News</h2>
          <ul class="most-liked-post-list">
            <li class="most-liked-post-item">
              <img src="./images/post-1-img.jpg" alt="." />
              <h3 class="liked-post-item-title">
                Prophecy Hotel & Spa in Emirate
              </h3>
              <p class="most-liked-post-text-first">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </li>
            <li class="most-liked-post-item">
              <img src="./images/post-2-img.jpg" alt="." />
              <h3 class="liked-post-item-title">Nebula Hotel in Spain</h3>
            </li>
            <li class="most-liked-post-item">
              <img src="./images/post-3-img.png" alt="." />
              <h3 class="liked-post-item-title">
                Western Pyramid Resort in Egypt
              </h3>
              <p class="most-liked-post-text">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </li>
            <li class="most-liked-post-item">
              <img src="./images/post-4-img.jpg" alt="." />
              <h3 class="liked-post-item-title">
                Grand Meadows Resort in Maldives
              </h3>
              <p class="most-liked-post-text">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </li>
            <li class="most-liked-post-item">
              <img src="./images/post-5.jpg" alt="." />
              <h3 class="liked-post-item-title">
                Wanderlust Resort in Tenerife
              </h3>
              <p class="most-liked-post-text">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </li>
            <li class="most-liked-post-item">
              <img src="./images/post-6-img.jpg" alt="." />
              <h3 class="liked-post-item-title">
                Twin Sanctuary Hotel in Great Britain
              </h3>
              <p class="most-liked-post-text">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </li>
            <li class="most-liked-post-item">
              <img src="./images/post-7-img.jpg" alt="." />
              <h3 class="liked-post-item-title">Prism Hotel in Ireland</h3>
            </li>
            <li class="most-liked-post-item">
              <img src="./images/post-8-img.jpg" alt="." />
              <h3 class="liked-post-item-title">
                King's Shroud Resort in Spain
              </h3>
              <p class="most-liked-post-text">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </li>
          </ul>
        </div>
      </section>
    </main>
    <footer>
      <div class="footer-container">
        <p class="footer-text">
          All Rights Reserved &copy 2014 architect.com - Interior Design &
          Architecture Magazine
        </p>
        <img src="./images/footer-logo.png" alt="." />
      </div>
    </footer>
  </body>
</html>
